custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Modeled
  Flood Extent u2013 2011 Tropical Storm Lee"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: /shp/ahps/inundation/mtlp1/custom/custom-1/custom-1.shp
custom_layers:
  1:
    status: 'OFF'
    title: Modeled Flood Extent u2013 2011 Tropical Storm Lee
data_path: /shp/ahps/inundation/mtlp1
east: !!python/object/apply:decimal.Decimal
- '-76.701500'
flow: 1
gauge_id: !!python/long '148123'
level_files:
- depth_grids/289_9/dblbnd.adf
- depth_grids/291_5/dblbnd.adf
- depth_grids/293_2/dblbnd.adf
- depth_grids/293_9/dblbnd.adf
- depth_grids/294_7/dblbnd.adf
- depth_grids/296_0/dblbnd.adf
- depth_grids/296_9/dblbnd.adf
- depth_grids/297_8/dblbnd.adf
- depth_grids/298_6/dblbnd.adf
- depth_grids/299_6/dblbnd.adf
- depth_grids/301_1/dblbnd.adf
- depth_grids/303_0/dblbnd.adf
- depth_grids/305_0/dblbnd.adf
- depth_grids/306_7/dblbnd.adf
- depth_grids/307_8/dblbnd.adf
- depth_grids/309_2/dblbnd.adf
lid: mtlp1
location: Middletown
major_flow: 0.0
major_stage: 18.0
max_depth: 84.6826
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 15.0
name: State College, PA
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '40.260938'
river_name: Swatara Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.185040'
stage_offset: 278.56
stages_selected: 289.9,291.5,293.2,293.9,294.7,296.0,296.9,297.8,298.6,299.6,301.1,303.0,305.0,306.7,307.8,309.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.742814'
wfo: ctp
